Topic: php 5.4

Bonjour,
J'ai suivi un tuto pour installer du php 5.4 sur un serveur Centos 5.9 et je me retrouve avec une version php 5.5.
J'ai vu qu'elle venait tout juste de faire son apparition.
Mais y a t'il moyen de continuer à utiliser une version 5.4 via votre dépot?
Merci.

Re: php 5.4

Ben il faut pas suivre betement les tutos sans lire et comprendre ce qu'ils expliquent, sutout que souvent les informations sont déjà obsolètes.

PHP 5.4 est dans le dépôt remi
PHP 5.5 est dans le dépôt remi-test

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php 5.4

Merci pour votre réactivité. Désolé je n'avais pas percuté qu'il y avait 2 dépôts différents.